<?php

echo '</div>'; // End of div: Content.

echo '</div>'; // End of div: Silverline.


if ($humo_option["text_footer"]) echo "<br>\n".$humo_option["text_footer"];

?>



<!-- YOU CAN ADD YOUR OWN HTML CODE IN THE BLOCK BELOW -->
<!--Start of Tawk.to Script-->
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/65e85d639131ed19d975a763/1ho9qpjbc';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->




<!-- END OF OWN HTML CODE BLOCK -->



<?php

/*

// *** Show a seperate text for every user group ***

if (isset($_SESSION['user_group_id']) AND $_SESSION['user_group_id']=='1'){

	echo 'TEXT: Group 1 (admin)';

}

elseif (isset($_SESSION['user_group_id']) AND $_SESSION['user_group_id']=='2'){

	echo 'TEXT: Group 2 (family)';

}

else{

	echo 'TEXT: Guest';

}

*/



if (!CMS_SPECIFIC){

	echo "</body>\n";

	echo "</html>";

}

?>